@charset "UTF-8";

/*科室介绍*/
.ksjs-one {

	margin-top: 50px;
}

.ksjs-one-left {
	width: 145px;
	background: #11a576;
	border-radius: 50px 0 0 0;
	position: relative;
}
.art-cont-left{width:100%;}
.ksjs-one-left h3 {
	font-size: 32px;
	color: #fff;
	width: 40px;
	
	background-size: 100%;
	margin: 50px 0 0 50px;
	padding-top: 50px;
	text-align: center;
	line-height: 1.2;

}

.ksjs-one-right {
	flex: 1;
	box-shadow: 0 0 15px rgba(55, 55, 55, .3);
	background:  #fff;

}

.ksjs-one-right ul {
	overflow: hidden;
	padding: 20px 20px 50px 20px;
}

.ksjs-one-right ul li {
	float: left;
	width: 20%;
	margin-top: 30px;
}

.ksjs-one-right ul li a {
	margin: 0px 15px 0;
	text-align: center;
	height: 50px;
	border: 1px solid #dbdbdb;
	font-size: 18px;
	border-radius: 8px;
	background: #fff;
	transition: all .3s;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
}


.ksjs-one-right ul li a:hover {
	background: #1f8776;
	border: 1px solid #1f8776;
	color: #fff;
}

.ksjs-two .ksjs-one-left {
	background: #3bb7d3;
}

.ksjs-two .ksjs-one-left h3 {
	background: url(../images/ksico2.png) no-repeat top;
}

.ksjs-three .ksjs-one-left {
	background: #dbb45a;
}

.ksjs-three .ksjs-one-left h3 {
	background: url(../images/ksico3.png) no-repeat top;
}

.ksjs-three {
	margin-bottom: 50px;
}

.title {
	padding-bottom: 20px;
	align-items: center;
	border-bottom: 1px solid #dcdcdc;
}

.title h3 {
	font-size: 32px;
	color: #333;
	font-family: 'SHSCN-Bold';
	position: relative;
}

.title h3:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #1f8776;
	bottom: -20px;
}

.ksxq-left {
	width: 70%;
	padding: 50px 0;
}

.ksxq-right {
	width: 26.25%;
	padding: 60px 0 50px;
}

.ksxq-left-box {
	padding-top: 30px;
}

.ksxq-left-box p {
	font-size: 20px;
	line-height: 36px;
	text-indent: 2em;
	margin-bottom: 10px;
	text-align: justify;
}

.byh-b-right-1 {
	background: #f1f9f8;
}

.byh-b-right-1 h3 {
	background: #1f8776;
	font-size: 26px;
	padding: 10px 0 10px 25px;
	color: #fff;
}

.byh-gzzz {
	padding: 15px 20px;
	height: 230px;
}

.byh-gzzz p {
	font-size: 18px;
	line-height: 32px;
}

.byh-b-right-2 {
	margin-top: 30px;
}

.ks-xxcx {
	padding: 20px 20px 40px 20px;
}

.ks-xxcx li {
	width: 48%;
	border-radius: 5px;
	text-align: center;
	margin-top: 15px;
	transition: all .3s;
}

.ks-xxcx li a {
	display: block;
	padding: 25px 10px 20px 10px;
	transition: all .3s;
}

.ks-xxcx li.ksxx-01 {
	background: #d8ae6d;
}

.ks-xxcx li.ksxx-02 {
	background: #51c0af;
}

.ks-xxcx li.ksxx-03 {
	background: #6fbae2;
}

.ks-xxcx li.ksxx-04 {
	background: #9473de;
}

.ks-xxcx li.ksxx-05 {
	background: #9473de;
}

.ks-xxcx li.ksxx-06 {
	background: #51c0af;
}

.ks-xxcx li a>div {
	height: 45px;
	text-align: center;
	margin-bottom: 20px;
	transition: all .3s;
}

.ks-xxcx li a>div img {
	height: 100%;
}

.ks-xxcx li a:hover>div {
	transform: translateY(-8px);
}

.ks-xxcx li.ksxx-01:hover {
	background: #cf8f30;
}

.ks-xxcx li.ksxx-02:hover {
	background: #209c89;
}

.ks-xxcx li.ksxx-03:hover {
	background: #4d9cc7;
}

.ks-xxcx li.ksxx-04:hover {
	background: #6c41c9;
}

.ks-xxcx li.ksxx-05:hover {
	background: #6c41c9;
}

.ks-xxcx li.ksxx-06:hover {
	background: #209c89;
}

.ks-xxcx li a p {
	font-size: 20px;
	color: #fff;
}

/*专家介绍*/
.zjjs-one .title h3 {
	
	padding-left: 45px;
}

.zjjs-two .title h3 {
	background: url(../images/ksico2-g.png) no-repeat left center;
	padding-left: 45px;
}

.zjjs-three .title h3 {
	background: url(../images/ksico3-g.png) no-repeat left center;
	padding-left: 45px;
}

.zjjs-one .title {
	border-bottom: 0;
}

.zjjs-one .title h3:before {
	display: none;
}

.zjjs-one .ksjs-one-right {
	box-shadow: none;
	background: none;
}

.zjjs-one .ksjs-one-right ul {
	padding: 0px 0 0px;
	margin: 0 -15px;
}

.zjjs-one .ksjs-one-right ul li {
	margin-top: 23px;
}

.zjjs-one .ksjs-one-right ul li a {
	background: url(../images/ks-k.png) no-repeat;
	height: 58px;
	background-size: 100% 100%;
	border: 0;
	border-radius: 0;
	position: relative;
	overflow: hidden;
}

.zjjs-one .ksjs-one-right ul li a:before {
	content: "";
	position: absolute;
	background: url(../images/ks-jb-bg.png) repeat-x;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 100%;
	bottom: 0;
	z-index: -1;
	transition: all .3s;
}

.zjjs-one .ksjs-one-right ul li a:hover {
	background: url(../images/ks-k-g.png) no-repeat;
	background-size: 100% 100%;
	color: #1f8776;
	font-weight: bold;
}

.zjjs-one .ksjs-one-right ul li a:hover:before {
	top: 0;
}

.zjjs-three .ksjs-one-right ul {
	margin-bottom: 65px;
}

/*专家介绍列表*/
.zjjs-lby {
	padding: 50px 0;
}

.zjjs-list-box {
	margin: 0 -20px;
	overflow: hidden;
}

.zjjs-list-box li {
	float: left;
	width: 33.33%;
	margin-top: 40px;
}

.zjjs-list-box li a {
	margin: 0 20px;
	transition: all .3s;
}

.zjjs-list-left {
	width: 34%;
}

.zjjs-list-left .pic {
	padding-top: 135%;
	height: 220px;
}

.zjjs-list-right {
	flex: 1;
	padding-left: 30px;
position:relative;
}

.zjjs-list-right h3 {
	border-bottom: 1px dashed #dadada;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 0 20px;
	color: #1f8776;
}

.zjjs-list-right h3>span {
	font-size: 18px;
	color: #333;
	margin-left: 10px;
	font-weight: bold;
}

.zjjs-list-r-info {
	margin-top: 20px;
}

.zjjs-list-r-info p {
	font-size: 16px;
	color: #444;
	line-height: 28px;
	margin-bottom: 5px;
}

.zjjs-list-box li a:hover {
	background: #f6f7fb;
}

.zjjs-list-box li a:hover .pic .pic-bg {
	transform: scale(1.1);
}

/*专家介绍详情页*/
.zjjs-top {
	position: relative;
	padding: 0 30px 70px 30px;
	background: #f6f7fb;
}

.zjjs-top {
	margin-top: 65px;
}

.zjjs-top-left {
	width: 20%;
	margin-top: -40px;
}

.zjjs-top-right {
	flex: 1;
	padding-left: 40px;
}

.zjjs-top-left .pic {
	padding-top: 135%;
}

.zjjs-top-right h3 {
	font-size: 22px;
	font-weight: bold;
	padding: 35px 0 20px;
}

.zjjs-tr-box p {
	font-size: 18px;
	line-height: 38px;
}

.zjjs-bottom {
	margin-top: 30px;
}

.zjjs-bottom h3 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 15px;
	border-bottom: 1px solid #dcdcdc;
}

.zjjs-bottom-cont {
	padding: 20px 0 20px;

}

.zjjs-bottom-cont p {
	font-size: 20px;
	line-height: 32px;
	text-indent: 2em;
	text-align: justify;
}

/*新闻动态*/
.news-listlb {
	padding: 15px 0 60px;
	margin: 0 -25px;
}

.news-listlb li {
	width: 33.3333%;
	float: left;
	transition: all .3s;
	margin-top: 50px;
}

.yyry-list-ul li{width:25%;}

.news-listlb li a {
	display: block;
	margin: 0 25px;
}

.news-listlb li .pic {
	padding-top: 65.2%;
}

.news-lb-info {
	box-shadow: 0 0 10px rgb(31, 135, 118, .2);
	padding: 30px;
	position: relative;
}

.news-lb-info::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 0;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../images/xwdt_05.jpg) no-repeat;
	background-size: 100% 100%;
	z-index: -1;
	transition: all .3s;

}

.news-listlb li:hover .news-lb-info::before {
	height: 100%;
}

.news-listlb li:hover .pic .pic-bg {
	transform: scale(1.1);
}

.news-lb-info h3 {
	font-size: 20px;
	line-height: 30px;
height:60px;
}

.news-lb-info p {
	margin: 10px 0 15px;
	font-size: 16px;
	line-height: 26px;
	color: #999;
}

.news-time {
	font-size: 16px;
	color: #999;
	text-align: right;
}

.news-listlb li:hover .news-lb-info h3 {
	color: #fff;
}

.news-listlb li:hover .news-lb-info p {
	color: #cfe1dc;
}

.news-listlb li:hover .news-time {
	color: #cfe1dc;
}

/*内容页*/
.wz-content {
	padding: 60px 0;
}

.art-cont h3 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

.zw-other {
	font-size: 16px;
	color: #888;
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

.zw-other .zw-span {
	margin: 0 5px;
}

.art-body {
	padding: 40px 0 10px;
}

.art-body p {
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 10px;
	text-indent: 2em;
	text-align: justify;

}

.art-body p.t-indent {
	text-indent: 0;
	text-align: center;
}

.zw-page-sxt {
	border-top: 1px solid #ddd;
	padding: 30px 0;
	margin-top: 20px;
}

.zw-page-sxt p {
	margin-bottom: 18px;
	font-size: 20px;
}

.zw-page-sxt p a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/*媒体看省立*/
.mtksl-box {
	padding: 40px 0;
}

.mtksl-list li {
	padding: 30px 0;
	transition: all .3s;
}

.mtk-left {
	width: 79.375%;
	align-items: center;
}

.mtk-right {
	width: 17.8%;
}

.mtk-left-time {
	width: 126px;
	border-left: 4px solid #1f8776;
	background: #e3faf3;
	border-radius: 0 0 20px 0;
	height: 104px;
	text-align: center;
	transition: all .3s;

}

.mtk-left-time h3 {
	font-size: 30px;
	color: #1f8776;
	margin-top: 18px;
}

.mtk-left-time h5 {
	font-size: 20px;
	color: #7cb5ac;
}

.mtk-left-cont {
	flex: 1;
	padding-left: 40px;
	width: calc(100% - 166px)
}

.mtk-left-cont h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

.mtk-left-cont p {
	font-size: 16px;
	line-height: 30px;
	color: #999;
}

.mtk-right .pic {
	padding-top: 64.9%;
	height: 185px;
}

.mtksl-list li:hover {
	box-shadow: 0 0 10px rgba(55, 55, 55, .3);
	background: #f6fffe;

}

.mtksl-list li:hover .pic .pic-bg {
	transform: scale(1.1);
}

.mtksl-list li:hover .mtk-left-time {
	background: #1f8776;
}

.mtksl-list li:hover .mtk-left-time h3 {
	color: #fff;
}

.mtksl-list li:hover .mtk-left-time h5 {
	color: #9fc3bc;
}

/*视频列表页*/
.video-list {
	padding: 20px 0 60px;
}

.video-list {
	margin: 0 -25px;
}

.video-list li {
	float: left;
	width: 33.333%;
	margin-top: 30px;
}

.video-list li a {
	display: block;
	margin: 0 25px;
}

.video-list li .pic {
	padding-top: 65%;
}

.video-list li a:hover .pic .pic-bg {
	transform: scale(1.1);
}

.video-btn {
	position: absolute;
	width: 48px;
	height: 48px;
	background: url(../images/play0.png) no-repeat;
	right: 20px;
	bottom: 20px;
}

.video-list li p {
	font-size: 20px;
	margin-top: 15px;
	position: relative;
	transition: all .3s;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.video-list li p:before {
	content: "";
	position: absolute;
	width: 0;
	height: 1px;
	background: #1f8776;
	bottom: 0;
	transition: all .3s;
}

.video-list li:hover p:before {
	width: 100%;
}

/*专家介绍2*/
.zjjs-list-box2 li {
	width: 33.33%;
	padding-bottom: 5px;
}

.zjjs-list-box2 li a {
	padding: 20px;
	border: 1px solid #e1e1e1;
	border-radius: 0 30px 0 30px;
	
	box-shadow: 1px 2px 5px rgba(100, 100, 100, .2);
}

.zjjs-list-box2 li a:hover {
	background:#f6f7fb;
}

.zjjs-list-box2 .zjjs-list-left {
	width: 35%;
width:150px;
}

.zjjs-list-box2 .zjjs-list-left .pic {
	padding-top: 130%;
}

.zjjs-list-box2 .zjjs-list-r-info p {
	
	margin-bottom: 6px;

}

.zjjs-list-box2 .zjjs-list-r-info p.ri1 {
	
	background-size: 18px;
overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
height:84px;
}
.zjjs-list-box2 .zjjs-list-r-info .zjxqan{display:block;width:130px;line-height:35px;text-align:center;background:#1f8776;color:#fff;font-size:15px;position:absolute;bottom:0;}
.zjjs-list-box2 .zjjs-list-r-info p.ri2 {
	
	background-size: 18px;
}

.zjjs-list-box2 .zjjs-list-r-info p.ri3 {
	
	background-size: 18px;
}

/*专家详情2*/
.ksxq-left1,
.ksxq-right1 {
	width: 100%;
}

.zjjs-tr-box1 p {
	padding-left: 30px;
}

.zjjs-tr-box1 p.ri1 {
	
	background-size: 18px;
}

.zjjs-tr-box1 p.ri2 {
	
	background-size: 18px;
}

.zjjs-tr-box1 p.ri3 {
	
	background-size: 18px;
}

.zjjs-tr-box1 p.ri0 {
	
	background-size: 21px;
}

.zjjs-top-left2 {
	width: 15%;
}

.zjjs-top2 {
	background: #f6f7fb;

}

.ksxq-right1 {
	padding-top: 0;
}

.ks-xxcx2 {
	padding-left: 0;
	padding-right: 0;
}

.ks-xxcx2 li {
	width: 22.68%;
}

.ks-xxcx2 li a {
	padding: 35px 10px 50px 10px;
}

.ks-xxcx2 li a>div {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background: rgba(255, 255, 255, .3);
	margin: 10px auto 20px;
}

.ks-xxcx2 li a>div img {
	height: 45px;
	margin-top: 35px;
}

.ksxq-img {
	width: 42%;
}

.ksxq-left-box {
	width: 56%;
}

.ksxq-left2 {
	background: #f6f7fb;
	padding: 0;
	margin: 70px 0 50px;
}

.ksxq-left-box2 {
	padding: 50px 50px 30px 20px;
}

.ks-more {
	font-size: 16px;
	color: #1f8776;
	text-align: right;
	float: right;
	margin-top: 20px;
}

.ksxq-left-box2 h3 {
	font-size: 30px;
	margin-bottom: 20px;
	color: #1f8776
}

.kszj-js {
	width: 100%;
	margin-bottom: 60px;
}

.title3 {
	padding-bottom: 20px;
	align-items: center;
	border-bottom: 1px solid #dcdcdc;
}

.title3 h3 {
	font-size: 28px;
	color: #333;
	font-family: 'SHSCN-Bold';
	position: relative;
}

.title3 h3:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #1f8776;
	bottom: -20px;
}

.title3 a {
	font-size: 18px;
	color: #1f8776;
	background: url(../images/more-g.png) no-repeat left center;
	padding-left: 30px;
	transition: all 0.3s;
}

.title3 a:hover {
	margin-right: 5px;
}


.kszj-js-box {
	margin: 20px -35px 0;
}

.kszj-js-box a {
	display: block;
	margin: 0 35px;
}

.kszj-js-box a .pic {
	padding-top: 130%;
}

.kszj-js-box a h3 {
	font-size: 20px;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}

.kszj-js-box a p {
	font-size: 16px;
	text-align: center;
	margin-top: 5px;
}

.kszj-js-box .slick-prev {
	left: 50%;
	
	width: 63px;
	height: 63px;
	bottom: -20px;
	transform: translateY(-50%);
	top: auto;
	background-size: 63px;
	/* transform: translateX(-25%); */
	margin-left: -22%;
}

.kszj-js-box .slick-next {
	right: 50%;
	
	width: 63px;
	height: 63px;
	bottom: -20px;
	transform: translateY(-50%);
	top: auto;
	background-size: 63px;
	margin-right: -22%;
}

.kszj-js-box .slick-list {
	padding-bottom: 120px;
}


.kszj-js-box .slick-prev:hover {
	
	background-size: 63px;
}

.kszj-js-box .slick-next:hover {
	
	background-size: 63px;
}

.kszj-js-box .slick-dots {
	bottom: 40px;
	width: 30%;
	left: 50%;
	transform: translateX(-50%);
	background: #ddd;
	height: 6px;
	display: flex;
}

.kszj-js-box .slick-dots li {
	width: 40px;
	height: 6px;
	/* border-radius:50%; */
	margin: 0;
}

.kszj-js-box .slick-dots li.slick-active button {
	width: 100%;
	/* height: 6px; */
	/* border-radius: 50%; */
	background: #1f8776;
}

.kszj-js-box .slick-dots li button {
	width: 100%;
	height: 6px;
	padding: 0;
	background: #ddd;
}

.ksxq-img .pic {
	height: 504px;
}

.art-cont-left {
	width: 73.75%;

}

.zx-news-list {
	width: 23.75%;
}

.art-body p.t-indent img {
	max-width: 100%;
}

.zx-ttile {
	background: url(../images/zxdt_icon.png) no-repeat left 3px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
	font-size: 22px;
	color: #333;
	font-weight: bold;
	padding-left: 40px;
	margin-top: 3px;
}

.hot-list {
	margin-top: 20px;
	padding-bottom: 30px;
}

.hot-list li {
	position: relative;

}

.hot-list li:before {
	content: "";
	position: absolute;
	height: 100%;
	border-left: 1px solid #dcdcdc;
	left: 8px;
	top: 5px;

}

.hot-list li a {
	display: block;
	padding-left: 30px;
	position: relative;
	z-index: 2;
	padding-bottom: 25px;

}

.hot-list li a::before {
	content: "";
	position: absolute;
	background: url(../images/nry-time.jpg) no-repeat left 0;
	width: 16px;
	height: 16px;
	left: 0px;
	top: 3px;
	transition: all .3s;
}

.h-time {
	font-size: 16px;
	color: #1f8776;
	margin-bottom: 15px;
}

.hot-list li a p {
	font-size: 18px;
	color: #333;
	line-height: 30px;
	transition: all .3s;
}

.hot-list li a:hover p {
	color: #1f8776;
	padding-left: 8px;
}

.hot-list li a:hover::before {
	background: url(../images/nry-time-h.jpg) no-repeat left 0;
}

.hot-list li a.last {
	padding-bottom: 5px;
}

/*专家检索*/
.zzjs-box-t01 {
	position: relative;
}

.search-bar {
	display: flex;
	gap: 12px;
	align-items: center;
	flex-wrap: wrap;
	position: absolute;
	right: 0;
	top: 3px;
}

.search-bar .input,
.search-bar .select .trigger {
	width: 125px;
	height: 36px;
	font-size: 16px;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	outline: none;
	padding: 0 10px;
}

.search-bar .input::placeholder {
	color: #666;
}

.search-bar .select {
	position: relative;
	width: 125px;
}

.search-bar .select .trigger {
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}

.search-bar .select .trigger::after {
	content: "";
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #666;
}

.search-bar .select .options {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	border-radius: 0 0 4px 4px;
	display: none;
	z-index: 999;
	box-shadow: 0 0 5px rgba(55, 55, 55, .4);
}

.search-bar .select .options .item {
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	font-size: 15px;
	color: #666;
	cursor: pointer;
}

.search-bar .select .options .item:hover {
	background: #1f8776;
	color: #fff;
}

.search-bar .search-btn {
	width: 105px;
	height: 36px;
	font-size: 16px;
	color: #fff;
	
	border: none;
	border-radius: 4px;
	cursor: pointer;
	padding-left: 20px;
	line-height: 36px;
	cursor: pointer;
}

.zjjs-info-box {
	margin: 50px 0;
}

.ksjs-box5 {


	
}

.zjjs-info-box {
	background: rgba(255, 255, 255, .5);
	padding: 45px;
	box-shadow: 0 0 15px rgba(31, 135, 118, .15);
	position: relative;
	z-index: 1;
}

.zjjs-info-left {
	width: 19.5%;
}

.zjjs-info-left .pic {
	padding-top: 138.7%;
}

.zj-left-xq {
	margin-top: 25px;
}

.zj-left-xq h3 {
	font-size: 28px;
	font-weight: bold;
	color: #1f8776;
	margin-bottom: 25px;
	text-align: center;
}

.zj-left-xq p {
	font-size: 18px;
	line-height: 38px;
}

.zjjs-info-right {
	flex: 1;
	padding-left: 60px;
}

.zj-one-box {
	overflow: hidden;
}

.zj-one-box-title {
	width: 100%;
	overflow: hidden;
}

.zj-one-box-title h3 {
	font-size: 30px;
	position: relative;
	padding: 0 5px 10px 5px;
	float: left;
	
}

.zj-one-box-title h3:before {
	content: "";
	position: absolute;
	border-bottom: 25px solid #b4d1cf;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.zj-one-box-cont {
	padding: 25px 0;
	position: relative;
}

.zj-one-box-cont p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 13px;
	text-indent: 2em;
}

.zj-one-box-cont2 p {
	text-indent: 0;
}

.yygh {
	position: absolute;
	width: 100px;
	height: 94px;
	
	left: 40%;
	top: 15px;
	transition: all .3s;

}

.yygh a {
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 50px;
	height: 100%;

}

.yygh:hover {
	transform: scale(1.1);
}





@media screen and (max-width: 1679px) {
	.zjjs-list-r-info {
		margin-top: 10px;
	}
}


@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1479px) {

	.ksjs-one-left h3,
	.ksxq-left-box2 h3,
	.zj-one-box-title h3 {
		font-size: 28px;
	}

	.ksxq-left-box2 {
		padding-top: 20px;
	}

	.title h3 {
		font-size: 28px;
	}

	.mtk-left-time h3 {
		font-size: 25px;
	}

	.mtk-left-time {
		height: 94px;
	}

	.mtk-left-cont h3 {
		margin-bottom: 10px;
	}

	.mtk-right .pic {
		height: 150px;
	}

	.ksxq-left-box p,
	.ks-xxcx li a p,
	.zjjs-list-right h3,
	.zjjs-top-right h3,
	.zjjs-bottom-cont p,
	.news-lb-info h3,
	.art-body p,
	.zw-page-sxt p,
	.mtk-left-cont h3,
	.video-list li p {
		font-size: 18px;
	}

	.news-lb-info {
		padding: 20px;
	}

	.zjjs-list-r-info p {
		font-size: 15px;
	}

	.zjjs-list-box {
		margin: 0 -15px;
	}

	.zjjs-list-box li a {
		margin: 0 15px;
	}

	.zjjs-list-right h3 {
		padding-bottom: 15px;
	}

	.art-cont h3 {
		font-size: 20px;
	}

	.zw-other {
		font-size: 15px;
		padding: 20px 0;
	}

.zjjs-list-left .pic{height:auto;}

}

@media screen and (max-width: 1279px) {

	.title h3,
	.byh-b-right-1 h3,
	.zjjs-bottom h3,
	.ksxq-left-box2 h3,
	.title3 h3,
	.zj-one-box-title h3,
	.zj-left-xq h3 {
		font-size: 22px;
	}

	.ksjs-one-left h3 {
		font-size: 22px;
	}

	.zx-ttile {
		font-size: 20px;
	}

	.ksjs-one-right ul li a,
	.ksxq-left-box p,
	.ks-xxcx li a p,
	.zjjs-top-right h3,
	.zjjs-bottom-cont p,
	.news-lb-info h3,
	.art-body p,
	.zw-page-sxt p,
	.mtk-left-cont h3,
	.video-list li p,
	.hot-list li a p,
	.zj-one-box-cont p,
	.zj-left-xq p {
		font-size: 16px;
	}

	.video-list li p {
		margin-top: 6px;
	}

	.ksjs-one-right ul li {
		width: 25%;
	}

	.byh-gzzz p {
		font-size: 14px;
		line-height: 26px;
	}

	.ks-xxcx li a>div {
		height: 35px;
	}

	.ks-xxcx2 li a>div {
		height: 100px;
		width: 100px;
	}

	.ks-xxcx2 li a>div img {
		margin-top: 25px;
	}

	.zjjs-one .title h3 {
		background-size: 28px;
		padding-left: 35px;
	}

	.zjjs-two .title h3 {
		background-size: 25px;
		padding-left: 35px;
	}

	.zjjs-three .title h3 {
		background-size: 25px;
		padding-left: 35px;
	}

	.zjjs-list-box li {
		width: 50%;
	}

	.zjjs-list-right h3>span {
		font-size: 14px;
	}

	.zjjs-top {
		padding-bottom: 40px;
	}

	.zjjs-tr-box p {
		font-size: 15px;
	}

	.zjjs-tr-box p {
		line-height: 38px;
	}

	.news-lb-info p,
	.news-time {
		font-size: 15px;
	}

	.mtk-left-cont p {
		font-size: 14px;
		line-height: 25px;
	}

	.mtksl-list li {
		padding: 20px 0;
	}

	.mtk-left-time h3 {
		font-size: 20px;
	}

	.mtk-left-time h5 {
		font-size: 17px;
	}

	.zjjs-list-box2 .zjjs-list-r-info p {
		margin-bottom: 5px;
	}

	.zjjs-list-box2 li a {
		padding: 20px;
		border-radius: 0 20px 0 20px
	}

	.kszj-js-box .slick-prev,
	.kszj-js-box .slick-prev:hover {
		background-size: 50px;
		/* left:35%; */
	}

	.kszj-js-box .slick-next,
	.kszj-js-box .slick-next:hover {
		background-size: 50px;
		/* right:35%; */
	}

	.ksjs-box5 {
		background-size: 40%;
	}
	.zj-one-box-title h3:before{
	border-bottom:17px solid #b4d1cf
	}
	.zj-one-box-title h3{
	   padding-bottom:5px;
	}
		.yygh{
		 background-size:90px;
		 width:90px;
		}
				.yygh a{font-size: 16px;}

}

@media screen and (max-width: 1024px) {

	.art-cont-left,
	.zx-news-list {
		width: 100%;
	}
		.zj-left-xq p{
		line-height: 30px;}
}

@media screen and (max-width: 991px) {
.yyry-list-ul li{width:33.3333%;}
.yygh{

left:56%;

top: 24px;}
.zjjs-info-box{
   margin: 30px 0;
}
.zjjs-info-box{
   padding:25px;
}
.zjjs-info-right{
 padding-left:30px;
}
	.search-bar {
		position: relative;
		margin: 15px auto 5px;
		justify-content: center;
	}

	.mtk-right .pic {
		height: 95px;
	}

	.title {
		padding-bottom: 10px;
	}

	.title h3,
	.byh-b-right-1 h3,
	.zjjs-bottom h3,
	.ksxq-left-box2 h3,
	.title3 h3 {
		font-size: 18px;
	}

	.title h3:before {
		bottom: -14px;
	}

	.ksjs-one-left h3 {
		font-size: 18px;
	}

	.ksjs-one-right ul li a,
	.ksxq-left-box p,
	.zjjs-bottom-cont p,
	.zjjs-tr-box p,
	.news-lb-info h3,
	.mtk-left-cont h3,
	.video-list li p,
	.kszj-js-box a h3 {
		font-size: 15px;
	}

	.ksjs-one-right ul li {
		width: 33.3333%;
		margin-top: 15px;
	}

	.ksjs-one-left {
		width: 100%;
		border-radius: 20px 0 0 0;
	}

	.kszj-js-box a p {
		font-size: 14px;
	}

	ksjs-one-right,
	.ksxq-left,
	.ksxq-right,
	.ksxq-left,
	.ksxq-right,
	.ksxq-left,
	.ksxq-right,
	.ksxq-img,
	.ksxq-left-box2 {
		width: 100%;
	}

	.ksxq-left,
	.ksxq-right {
		padding: 30px 0;
	}

	.ksxq-right {
		padding-top: 0;
	}

	.ksjs-one-left h3 {
		width: 100%;
		margin: 0;
		text-align: left;
		background-size: 20px;
		padding: 15px 15px 15px 45px;
		background-position: 15px center;
	}

	.ksjs-two .ksjs-one-left h3,
	.ksjs-three .ksjs-one-left h3 {
		background-position: 15px center;
		background-size: 20px;
	}

	.ksjs-one {
		margin-top: 30px;
	}

	.ksjs-one-right ul li a {
		margin: 0 5px;
	}

	.zjjs-one .ksjs-one-right ul {
		margin: 0 -5px;
	}

	.zjjs-three .ksjs-one-right ul {
		margin-bottom: 35px;
	}

	.ksxq-left-box p {
		line-height: 30px;
	}

	.byh-gzzz {
		height: auto;
	}

	.ks-xxcx li {
		width: 23%;
	}

	.zjjs-one .title h3 {
		background-size: 20px;
		padding-left: 30px;
	}

	.zjjs-two .title h3 {
		background-size: 18px;
		padding-left: 30px;
	}

	.zjjs-three .title h3 {
		background-size: 18px;
		padding-left: 30px;
	}

	.zjjs-list-r-info p {
		line-height: 30px;
	}

	.zjjs-list-left .pic {
		/*height: 210px;*/
	}

	.zjjs-list-box li {
		margin-top: 30px;
	}

	.zjjs-list-r-info p {
		font-size: 15px;
	}

	.zjjs-list-right {
		padding-left: 15px;
	}

	.news-lb-info p,
	.news-time {
		font-size: 14px;
	}

	.news-listlb {
		margin: 0 -10px;
	}

	.news-listlb li a {
		margin: 0 10px;
	}

	.news-listlb li {
		margin-top: 20px;
	}

	.news-lb-info {
		padding: 10px;
	}

	.wz-content {
		padding: 30px 0;
	}

	.mtk-left-time {
		width: 80px;
		height: 60px;
	}

	.mtk-left-time h3 {
		font-size: 18px;
		margin-top: 8px;
	}

	.mtk-left-time h5 {
		font-size: 16px;
	}

	.mtk-left-cont p {
		line-height: 20px;
	}

	.mtk-left-cont h3 {
		margin-bottom: 5px;
	}

	.mtk-left-cont {
		width: calc(100% - 100px);
		padding-left: 20px;
	}

	.mtksl-list li {
		padding: 15px 0;
	}

	.mtksl-box {
		padding: 20px 0;
	}

	.video-list {
		margin: 0 -10px;
	}

	.video-list li a {
		margin: 0 10px;
	}

	.zjjs-list-box2 li {
		width: 100%;
	}

	.ksxq-img .pic {
		height: auto;
		padding-top: 55%;
	}

	.ksxq-left2 {
		margin-top: 20px;
		padding-top: 0;
	}

	.kszj-js-box {
		margin: 20px -15px 0
	}

	.kszj-js-box a {
		margin: 0 15px;
	}

	.kszj-js-box .slick-prev,
	.kszj-js-box .slick-prev:hover {
		background-size: 40px;
		/* left: 30%; */
		margin-left: -25%;
	}

	.kszj-js-box .slick-next,
	.kszj-js-box .slick-next:hover {
		background-size: 40px;
		/* right: 30%; */
		margin-right: -25%;
	}

}

@media screen and (max-width: 768px) {
	.zjjs-one .ksjs-one-right ul li {
		margin-top: 18px;
	}

	.zjjs-list-box li {
		width: 100%;
	}

	.zjjs-list-left {
		width: 24%;
	}

	.zjjs-list-left .pic {
		padding-top: 120%;
	}

	.mtk-right .pic {
		height: 70px;
	}

.ks-xxcx2 li a>div {
		height: 80px;
		width: 80px;
	}

	.ks-xxcx2 li a>div img {
		margin-top: 23px;
		height: 35px;
	}

.ks-xxcx2 li a{padding:35px 10px;}
.zjjs-list-box2 .zjjs-list-r-info p.ri1{}
}


@media screen and (max-width: 640px) {

	.kszj-js-box .slick-prev,
	.kszj-js-box .slick-prev:hover {
		background-size: 40px;
		/* left: 10%; */
		margin-left: -32%;
	}

	.kszj-js-box .slick-next,
	.kszj-js-box .slick-next:hover {
		background-size: 40px;
		/* right: 10%; */
		margin-right: -32%;
	}

	.ksjs-one-right ul li {
		width: 50%;
		margin-top: 15px;
	}

	.ksjs-one-right ul {
		padding: 15px 10px 30px 10px
	}

	.zjjs-list-left {
		width: 135px;
	}

	.zjjs-list-left .pic {
		padding-top: 120%;
	}

	.zjjs-top-right h3 {
		padding-top: 20px;
	}

	.zjjs-top-right {
		padding-left: 20px;
	}

	.zjjs-top {
		padding-left: 20px;
		padding-right: 20px;
	}

	.zjjs-top {
		margin-top: 45px;
	}
	
	.zjjs-info-right
	{
	 width:100%;
	 flex:auto;

	}
		.zjjs-info-left{width: 100%;margin-bottom:30px;}
	.zjjs-info-right{
	   padding-left: 0;
	}
			.zjjs-info-left .pic-box	{
		   width:180px;
		   margin:0 auto;
		}
		.yygh{
		   position:relative;
		   left:50%;
		   transform: translateX(-50%);
		}

}

@media screen and (max-width: 540px) {
	.news-listlb li {
		width: 50%;
	}

	.hot-list li a {
		padding-bottom: 15px;
	}

	.video-list li {
		width: 50%;
		margin-top: 15px;
	}

	.zw-page-sxt p {

		margin-bottom: 10px;
	}

	.video-btn {
		width: 30px;
		height: 30px;
		background-size: 30px;
		bottom: 10px;
		right: 10px;
	}
	.ks-xxcx li {
		width: 48%;
	}
}

@media screen and (max-width: 480px) {
	.zjjs-list-right {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}

	.zjjs-list-box2 .zjjs-list-left {
		width: 100%;
	}

	.zjjs-top-left,
	.zjjs-top-right {
		width: 100%;
	}

	.zjjs-list-box2 .zjjs-list-left .pic {
		width: 130px;
		height: 185px;
		padding-top: 0;
		margin: 0 auto;

	}

	.zjjs-top-right {
		padding-left: 0;
	}

	.zjjs-top-left .pic {
		width: 130px;
		height: 185px;
		padding-top: 0;
		margin: 0 auto;
	}

	.mtk-left,
	.mtk-right {
		width: 100%;
	}

	.mtk-right .pic {
		height: auto;
		padding-top: 62%;

	}

	.mtk-right {
		margin-top: 10px;
	}

	.mtk-left-cont {
		padding-right: 10px;
		padding-left: 15px;
	}

.zjjs-list-box2 .zjjs-list-r-info .zjxqan{position:relative;margin:10px auto 0;}
.zjjs-list-box2 .zjjs-list-r-info p.ri1{height:auto;}
}

@media screen and (max-width: 420px) {
	.zjjs-lby {
		padding: 30px 0 50px;
	}

	.search-bar .select,
	.search-bar .input,
	.search-bar .select .trigger {
		width: 100%;
	}

	.location {
		font-size: 12px;
		background: url(../images/weizhi.png) no-repeat left 1px;
		background-size: 12px;
	}

	.ksjs-one-right ul li {
		width: 100%;
		margin-top: 10px;
		/*height: 40px;*/
	}

	.zjjs-one .ksjs-one-right ul li a {
		height: 40px;
	}

	.zjjs-one .ksjs-one-right ul li {
		margin-top: 10px;
	}

	.ks-xxcx li {
		width: 48%;
	}

	.ks-xxcx li a>div {
		height: 30px;
		margin-bottom: 10px;
	}

	.ks-xxcx2 li a>div {
		width: 80px;
		height: 80px;
	}

	.ks-xxcx2 li a>div img {
		height: 35px;
		margin-top: 23px;
	}

	.ks-xxcx2 li a {
		padding: 25px 10px;
	}


	.ks-xxcx {
		padding: 10px 10px 20px 10px
	}

	.ks-xxcx2 {
		padding-left: 0;
		padding-right: 0;
	}

	.zw-other>span {
		display: block;
	}

	.zw-other {
		padding: 10px 0;
	}

}

@media screen and (max-width: 400px) {
	.news-listlb li {
		width: 100%;
	}

	.zjjs-list-left,
	.video-list li,
	.zjjs-list-box2 .zjjs-list-left {
		width: 100%;
	}

	.zjjs-list-left .pic,
	.zjjs-list-box2 .zjjs-list-left .pic {
		width: 130px;
		height: 185px;
		padding-top: 0;
		margin: 0 auto;

	}

	.zjjs-list-box li {
		margin-top: 20px;
	}

	.zjjs-list-box li a {
		padding: 10px 8px;
		border-radius: 5px;
		border: 1px solid #ddd;
	}

	.zjjs-list-right {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}

	.art-body p {
		line-height: 28px;
	}

	.zjjs-list-box2 li a {
		background-size: 200px;
	}
}